@0    = ~(이 은빛 여성이 갑자기 나타났다. 그녀는 말도 없이, 그저 차갑게 당신을 바라보기만 한다. 그녀의 피부는 아무런 흠결 없이, 순은으로 만든 조각 같다.)~
@1    = ~너는 누구지?~
@2    = ~넌 어떻게 여기에 왔지? 원하는 게 뭐야?~
@3    = ~난 누군가 끼어드는 걸 싫어해...~
@4    = ~(아무 말도 하지 않는다.)~
@5    = ~(여인은 침묵을 지킨다. 그녀는 정원을 가로질러, 동굴 중앙에 있는 황금 식물로 여겨지는 벽을 만진다.)~
@6    = ~(그녀의 느린 걸음이 느닷없이 빨라진다 - 그건 마치 춤을 추는 듯이 보인다. 그녀는 미소짓는다.)~
@7    = ~(갑자기 그녀는 당신 앞에 선다. 그녀의 미소는 이제 당신을 향한다.)~
@8    = ~(그녀의 입술이 움직이지만, 아무런 말도 하지 않는다. 그녀는 한 번 더 웃고 달리기를 계속한다. 갑자기 벽들 중에 하나가 빛나고, 그녀는 그 빛을 향해 내딛는다.)~
@9    = ~(다시, 당신은 혼자 남겨진다.)~
